body, html {
	margin: 0;
	padding: 0;
	font-family: "Lucida Grande", Tahoma, Arial, Helvetica, sans-serif;
	font-size: 11px;
}

a {
	color: #999;
}

a:hover {
	text-decoration: none;
}

#container {
	display: block;
	width: 500px;
	position: relative;
	top: 50px;
	margin: auto;
	min-height:500px;
}

#logo {
	width: 100%;
	text-align: center;
}

.welcomeTxt{
	color: #999;
	text-align: center;
	font-size:24px;
	font-family: Montserrat;
	font-weight: 100;
}

#login {
	text-align: center;
	color: #999;
	background-color: #fff;
	border: 1px solid #ddd;
	border-right: 1px solid #aaa;
	border-bottom: 1px solid #aaa;
	margin: auto;
	padding: 30px 0;
	padding-bottom: 19px;
	width:365px;
}

.form-container{
	width: 260px;
	margin: auto;
}

.text-left{
	text-align: left;
}

span.error {
	width: 270px;
	color: #f00;
	padding-bottom: 15px;
	display: block;
	line-height: 130%;
	margin: 0 auto;
}

dl, dt, dd {
	margin: 0;
	padding: 0;
}

input {
	padding: 5px;
	width: 260px;
	border: 1px solid #ccc;
	margin-bottom: 15px;
	margin-top: 5px;
	text-align: center;
}

.submitButton{
	width:272px;
	color:#000;
	background-color: #C0D72F;
}



#footer {
/* 
	bottom: 0;
	position: fixed;
 */
    width: 100%;
	padding-top: 30px;
	padding-bottom: 30px;
	color: #999;
	font-size: 12px;
	text-align: center;
	font-family: Tahoma, Arial, Helvetica, sans-serif;
}

#footer img{
	margin-left:5px;
	margin-right:5px;
}

#footer a{
	color: #999;
}


/* Terms */
body.terms div#logo,
body.help div#logo {
padding: 20px 0;
}

body.terms div#content,
body.help div#content {
width: 700px;
margin: 0 auto 15px auto;
background-color:#FFFFFF;
border: 1px solid #ddd;
border-right: 1px solid #aaa;
border-bottom: 1px solid #aaa;
padding: 10px 0;
}

body.terms h1, body.terms h2, body.terms p, body.terms dl, body.help h1, body.help h2, body.help address, body.help p {
width: 640px;
margin: 10px auto;
}

body.help address {
margin-bottom: 20px;
}

body.terms h1 {
font-size: 18px;
}

body.terms h2 {
font-size: 14px;
}

body.terms dt {
margin: 10px 0;
font-weight: bold;
}

body.terms dl {
margin-top: 10px;
}

body.terms dd {
margin-bottom: 10px;
}

body.terms div#footer {
margin-bottom: 20px;
}


/* Help */
